<?xml version="1.0" encoding="UTF-8"?>
<vrobject>
  <input states="2" windowheight="639" width="710" imagepath="images" preview="4" windowwidth="355" height="1278" preload="1" columns="48" rows="1" fileextension="jpg"/>
  <control simulatemass="1" lockedmouse="0" swapxy="0" lockedkeyboard="0" dblclickfullscreen="0" revx="0" invertwheel="0" revy="0" wrapx="1" wrapy="0" trapwheel="1" automovemode="1" lockedwheel="1" speedwheel="1.000" controller="1" sensitivity="10"/>
  <view>
    <start row="0" column="0" state="0"/>
    <zoom default="1.000" centerx="0.00000" centery="0.00000" min="1" max="2.000"/>
    <viewer imagescaling="1" backgroundcolor="0xffffff" background="1"/>
  </view>
  <autorotate speed="0.100" delay="1000.00" start="0"/>
  <userdata title="" datetime="" description="" copyright="" author="" source="" comment="" info=""/>
  <qthotspots enabled="0" reuse="8">
    <label width="180" backgroundalpha="1.000" enabled="1" height="20" backgroundcolor="0xffffff" bordercolor="0x000000" border="1" textcolor="0x000000" background="1" borderalpha="1.000" borderradius="1" wordwrap="1" textalpha="1.000"/>
  </qthotspots>
  <hotspots>
    <label width="180" backgroundalpha="1.000" enabled="1" height="20" backgroundcolor="0xffffff" bordercolor="0x000000" border="1" textcolor="0x000000" background="1" borderalpha="1.000" borderradius="1" wordwrap="1" textalpha="1.000"/>
    <polystyle mode="0" backgroundalpha="0.251" backgroundcolor="0x0000ff" bordercolor="0x0000ff" borderalpha="1.000"/>
    <hotspot title="" target="" skinid="Hotspot 1" url="" id="Point01" reuse="0">
      <location x="0.263261" y="0.329818" row="0" column="0" state="0"/>
      <location x="0.248854" y="0.297455" row="0" column="1" state="0"/>
      <location x="0.242305" y="0.288" row="0" column="2" state="0"/>
    </hotspot>
    <hotspot title="" target="" skinid="Hotspot 2" url="" id="Point02" reuse="0">
      <location x="0.18795" y="0.794182" row="0" column="0" state="0"/>
      <location x="0.163065" y="0.781818" row="0" column="1" state="0"/>
      <location x="0.21873" y="0.805455" row="0" column="47" state="0"/>
      <location x="0.254748" y="0.816364" row="0" column="46" state="0"/>
    </hotspot>
  </hotspots>
</vrobject>
